<?php
     include('../include/session.php');
    
	 $_SESSION['schedule_date'] = date("Y-m-d"); 
	 $_SESSION['cluster'] = '';
	 $_SESSION['team'] = '';
	 
	 $table_name = $_SESSION['db_prefix']."_maintenance_schedule_temp";
	 $delete_query = "DELETE FROM $table_name WHERE  user_name =  '".$_SESSION['username']."'  "; 
	 execsql($delete_query);
	  		 
$_SESSION['error']=0;
     
?>
<script language="javascript" type="text/javascript">
        <!--
		  window.location="maintenance_scheduleWizbase.php?error=0&p=1&s=0";
        -->
       </script>